html{-webkit-text-size-adjust:none;}
body{background-color:#111111;margin:0px;padding:0px;}
a{text-decoration: none;}
ul{margin: 0px;}
td{font: 300 16px "Roboto Condensed",Helvetica,Helvetica Neue,Arial, sans-serif; color: #ffffff;line-height: 28px;}
strong{font-weight:400;}
ul.tul{list-style: none; margin-left: 0; padding-left: 1.5em; text-indent: -1em;}
ul.tul li{padding-left: 1em; text-indent: -1em;}
ul.tul li:before {content: "–"; padding-right: 5px;}

.dtbl1 td,.dtbl2 td{font-size:16px; line-height:normal;color:#dddddd;background-color:#555555;}
.dtbl1 td{padding:5px;}
.dtbl2 td{font-size:24px;cursor: pointer;border-top:1px solid #888888;}
.dtbl1t{height:60px;}
.dtbl1t2{height:100px; padding-left: 30px;}
.mtb{width:100%; max-width:764px;min-height:500px; min-width:320px;}
.pmenu{position: fixed; z-index: 1; visibility:hidden; background-color:#ffffff;}
.pmenum,.pmenum1{display:table-row;}
.appbody{position: relative; z-index: 2; background-color:#555555;}
.tbl,.tbl1{color:#bbbbbb;}
.tbl2{color:#333333;}
.tbl:hover{color:#ffffff;}
.title1,.title2,.title3{font-size:20px; font-weight:400; margin-bottom: 10px;}
.title2{margin-bottom: 0px;}
.title3{font-size:24px;}
.title4{font-size:24px; font-weight:400; line-height: 23px;}
.title21{font-size:24px; font-weight:400; color:#ffffff;}
.title21 span{background-color:#006699;}
.title22{font-size:24px; font-weight:400;}
.ltitle1{display:inline;}
.ltitle2{display:none;}

.stitle1,.stitle2,.stitle3{background-color:#006699;}
.stitle1{display: table-row;}
.stitle2{display: none;}

.ititle1{display:inline;}
.ititle11{display:inline;}
.ititle2{display:none;}
.ititle3{display:none;}
.ititle4{display:none;}

.slgn1{display:inline;}
.slgn2{display:none;}

.bl{color:#111111;}
.wt{color:#ffffff;}
.g1{color:#bbbbbb;}

.t18,.t18c{font-size:18px;}
.t18c {line-height: 22px;}
.m0{margin:0px;}
.m15{padding:15px;}
.m15-1{margin:15px;}
.m30{padding:30px;}
.m30m{margin:30px;}
.m30b{padding:30px;}
.m301{padding:20px 40px 20px 20px;}
.m302{padding:15px 30px 15px 30px;}
.m303{padding:0px 30px 0px 30px;}
.m304{padding:30px 0px 30px 0px;}
.m40{padding:40px;}
.m401{padding:0px 40px 20px 40px;}
.p80{padding: 40px 80px 40px 80px;}
.p801{padding: 45px 80px 80px 80px;}
.p40{padding-bottom: 40px;}
.m50{margin-bottom: 50px;} 
.mni,.mni1,.mni2{font-size:20px; font-weight:400;}
.mni{cursor: pointer; padding: 0px 0px 0px 35px; height:50px;}
.mni2{cursor: pointer; padding: 0px 0px 10px 0px;}
.mni:hover,.mni2:hover{background-color: #eeeeee;}
.mni a{color:#222222;}
.mnil{font-weight:200; text-decoration:underline;}
.h{cursor:pointer;}
.y{color:#ffb402;}
.w{color:#ffffff;}
.mbtn{min-width:65px; max-width:65px;}
.pimg{width:168px; margin-right: 40px; float: left;}
.cpr,.cpr1{font-size: 12px; line-height:16px;}
.cpr{padding: 20px; padding-left:20px;}
.ln{text-decoration:underline;}
.b{font-weight:400;}
.blhh,.blhh1{height: 254px;}
.blhb,.blhb2,.blhb3,.blhb4,.blhb6{border-left: solid 1px #555555; border-top: none;}
.blhb3{border-color:transparent;}
.blhb5,.blhb6{border-top: solid 1px #555555;}
.blhb7{border-top: solid 1px #111111; border-left: none;}
.htxtm{margin-bottom:50px;}

.brc{display:inline;}

.pdfdv{width: 100px; min-width: 100px;}

.isptn,.isptns{margin: 4px 2px 0px 2px; opacity: 1;}
.isptn{cursor: pointer;}
.isptns{border: solid 5px #ffffff;}

.tbut,.tdate,.tpr{font-size: 14px; background-color: #006699; padding: 5px 10px 5px 10px; display: inline;}
.tpr{background-color: #ffffff; color: #111111;}
.tbut{font-size: 12px; background-color: #333333;}

.apic{margin: 5px 30px 10px 0px; float: left; width: 200px;}

.gmenu{padding: 3px 15px 0px 15px; line-height: 20px;}

.modr{display:inline-block; text-align: left;}

.l0{line-height:0px;}

.blh,.blh1{display:table-cell; width: 254px; min-width: 254px; max-width: 254px;}
.blh td,.blh1 td{width: 254px;}
.blh1{min-width: 254px;}
.blh2{display:table-cell; width: 50%; background: url(/img/bg1.png) no-repeat top right; background-size:25px 25px;}
.blh3{background: url(/img/bg1.png) no-repeat top; background-size:25px 25px; background-position: right top;;}
.blh4{display:table-cell; width: 509px;}
.blh5{display:table-cell; width: 509px;}
.blhb4,.blhb4s{border-left: solid 1px #111111; border-top: none;}
.blht,.blh4t{display:table-row;}
.blhtb{display:table;}
.blha{vertical-align: middle;}
.blhT{margin-left:0px; max-width:254px;}
.logo11{background:url(/img/logo11.png) no-repeat;width:90px;height:90px;border: none;margin-top:10px; display:inline;}
.logo12{background:url(/img/logo12.png) no-repeat;width:122px;height:46px;border: none;margin-top:10px; display:inline;}
.logo2{background:url(/img/logo2.png) no-repeat;width:122px;height:30px;border: none;}
.frm{background:url(/img/forum.png) no-repeat;width:26px;height:22px;border: none;}
.phone{background:url(/img/phone.png) no-repeat;width:20px;height:22px;border: none;}
.cat0{background:url(/img/cat0.png) no-repeat;width:25px;height:17px;border: none; background-size: 25px 17px;}
.cat1{background:url(/img/cat1.png) no-repeat;width:22px;height:22px;border: none; background-size: 22px 22px;}
.back{background:url(/img/back.png) no-repeat;width:18px;height:31px;border: none;}
.ipdf,.ipdf2{background:url(/img/pdf.png) no-repeat;width:70px;height:70px;border: none;}
.ipdf{margin-left:20px;}

.prmenu1{display:block;}
.prmenu2{display:none;}

#map {width: 100%; height: 254px; background-color: #555555;}

.htxt{font-size:36px; font-weight:400; line-height: 42px; color:#ffd700;}

.bimg{border: 2px solid #555555;}
.mpic{margin-bottom: 10px;}

.mcpr1,.mcpr2{display:inline;}
.mcpr3{position: fixed; z-index: 1; bottom:0px; visibility:hidden;display:block;}
.mcpr4{display:none;}
@media
screen and (-webkit-min-device-pixel-ratio: 2),
screen and (min--moz-device-pixel-ratio: 2),
screen and (min-device-pixel-ratio:2),
screen and (min-resolution:2dppx){
	.logo11{background:-webkit-image-set(url(/img/logo11@2x.png) 2x) no-repeat;}
	.logo12{background:-webkit-image-set(url(/img/logo12@2x.png) 2x) no-repeat;}
	.logo2{background:-webkit-image-set(url(/img/logo2@2x.png) 2x) no-repeat;}
	.frm{background:-webkit-image-set(url(/img/forum@2x.png) 2x) no-repeat;}
	.phone{background:-webkit-image-set(url(/img/phone@2x.png) 2x) no-repeat;}
	.back{background:-webkit-image-set(url(/img/back@2x.png) 2x) no-repeat;}
	.ipdf,.ipdf2{background:-webkit-image-set(url(/img/pdf@2x.png) 2x) no-repeat;}
}
@media only screen and (max-width: 785px){
	.m30{padding:30px;}
	.blh,.blh5{display:table; width:100%; min-width:none; max-width:none;}
	.blh td,.blh5 td{width: 100%;}
	.blhh1{height:auto;}
	.blhb{border-top: solid 1px #555555; border-left: none;}
	.blhb6{border-top: solid 1px #555555; border-left: none;}
	.blhb4s{border-top: solid 1px #111111; border-left: none;}
	.blht,.blhtb{display:inline;}
	.brc{display:none;}
	.ltitle1{display:none;}
	.ltitle2{display:inline;}
}
@media only screen and (max-width: 785px){
	.slgn1{display:none;}
	.slgn2{display:inline;}
}
@media only screen and (max-width: 640px){
	.blh2{display:block; width:100%;}
	.blhb2{border-top: solid 1px #555555; border-left: none;}
	.p80{padding: 20px 40px 20px 40px;}
	.p801{padding: 25px 40px 40px 40px;}
	.p40{padding-bottom: 30px;}
	.m50{margin-bottom: 30px;} 
}
@media only screen and (max-width: 620px){
	.prmenu1{display:none;}
	.prmenu2{display:block;}
	.blh4t{display:inline;}
	.blh1,.blh4{display: table; width:100%;}
	.blhb4{border-top: solid 1px #111111; border-left: none;}
	.stitle1{background-color:#006699; display: none;}
	.stitle2{background-color:#006699; display: table;}
	
	.ipdf2{background:url(/img/pdf2@2x.png) no-repeat;width:30px;height:30px;border: none; background-size: 30px 30px;}
	.pdfdv{width: 70px; min-width: 70px;}
	.dtbl1t2{height:60px; padding-left: 30px;}
	.ititle1{display:none;}
	.ititle11{display:inline;}
	.ititle2{display:inline;}
	.ititle3{display:inline;}
	.ititle4{display:none;}
}
@media only screen and (max-width: 550px){
	.htxt{font-size:32px; font-weight:400; line-height: 38px;}
}
@media only screen and (max-width: 500px){
	.blhT{margin-left:0px;}
	.m30{padding:30px;}
	.m301{padding:15px 30px 15px 30px;}
	.m40{padding:30px;}
	.m401{padding:0px 30px 20px 30px;}
	.cpr{font-size: 12px; padding: 15px;line-height:16px;;}
	.htxt{font-size:24px; font-weight:400; line-height: 28px;}
	.htxtm{margin-bottom:30px;}
	.dtblt1{width:170px;}
	.dtblt2{width:70px;}
	.p80{padding: 20px 30px 20px 30px;}
	.p801{padding: 20px 30px 30px 30px;}
	.p40{padding-bottom: 20px;}
	.m50{margin-bottom: 20px;} 
	.apic{margin: 5px 0px 30px 0px; float:none; width: 100%;}
}
@media only screen and (max-width: 400px){
	.m30{padding:25px;}
	.m301{padding:15px 25px 15px 25px;}
	.m40{padding:25px;}
	.m401{padding:0px 25px 20px 25px;}
	.htxtm{margin-bottom:20px;}
	.dtbl1 td{font-size:14px;padding:3px;}
	.dtbl1t2{height:60px; padding-left: 20px;}
	.dtblt1{width:auto;}
	.dtblt2{width:auto;}
	.dtblt3{width:auto;}
	.p80{padding: 20px 20px 20px 20px;}
	.p801{padding: 20px 20px 20px 20px;}
	.p40{padding-bottom: 20px;}
	.m50{margin-bottom: 20px;}
}

@media only screen and (max-width: 373px){
	.ititle1{display:none;}
	.ititle11{display:none;}
	.ititle2{display:none;}
	.ititle3{display:inline;}
	.ititle4{display:inline;}
	.htxt{font-size:20px; font-weight:400; line-height: 24px;}
	.title3,.title4,.title21,.title21,.title22{font-size:20px; line-height: 24px;}
}

@media only screen and (max-height: 740px){
	.logo12{display:none;}
}
@media only screen and (max-height: 690px){
	.mcpr2{display:none;}
}
@media only screen and (max-height: 600px){
	.cpr{padding-left:35px;}
	.mcpr1,.mcpr2{display:none;}
}
@media only screen and (max-height: 550px){
	.mni{height:40px;}
	.mcpr1,.mcpr2,.mcpr3{display:none;}
	.mcpr4{display:table-row;}
}
@media only screen and (max-height: 450px){
	.logo11{display:none;}
	.pmenum1{display:none;}
}

.bnms {position:absolute; left:0; top:0; z-index:7; background-color:#000; display:none;}
